export declare function bypassAuth(): void;
export declare function start({ server, port, network, webSocket, securePort, requireAuthentication }: {
    server: any;
    port: any;
    network: any;
    webSocket: any;
    securePort: any;
    requireAuthentication: any;
}): any[];
